body {
  box-sizing: border-box;
  margin: 0;
  direction: rtl;
  font-family: 'Calibri', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.nav {
  min-height: 48px;
  border-bottom: 2px solid #FFCE3C;
  box-shadow: 0 4px 6px rgb(0 102 255 / 40%);
  background-color: #0066FF;
  z-index: 1;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1.1rem;
}

.nav-link {
  color: #fff;
  line-height: 48px;
  text-decoration: none;
  padding: 0 12px;
  transition: all 0.3s;
}

.nav-link:hover {
  background-color: #0047B2;
  color: #fff;
}

.nav-link svg {
  width: 24px;
  height: 24px;
  margin-left: 8px;
}

.nav-link.left svg {
  margin-left: 0;
  margin-right: 8px;
}

.nav-link>* {
  vertical-align: middle;
}

.nav-score {
  border: 4px solid #FFCE3C;
  color: #0066FF;
  min-width: 20px;
  border-radius: 4px;
  background-color: #fff;
  line-height: 30px;
  padding: 0 12px;
  font-weight: bold;
  font-size: 1.1rem;
  text-align: center;
}
